<?xml version="1.0" encoding="UTF-8"?>
<theme>
	<style> <!-- 样式表 -->
		<stylesheet name="bubbletip">
			<image src="src(Resource/bubbletip.png) npatch(50,10,10,15)" />
		</stylesheet>
		
		<stylesheet name="topbubble">
			<image src="src(Resource/bubbletip_top.png) npatch(50,10,10,15)" />
		</stylesheet>
		
		<stylesheet name="bottombubble">
			<image src="src(Resource/bubbletip_bottom.png) npatch(50,15,10,10)" />
		</stylesheet>
	</style>
	
	<rootwidget style="#bottombubble"   windowstyle="~border |  sizable | ~minimizebox |  ~maximizebox | layered"   padding="15" minsize="80,40">
		
	</rootwidget>
</theme>